commit 77690650eddf4cd789c3d94de0d3c80d71f21a0c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu May 28 04:25:02 2020 +0000

    Daily bump.

diff --git a/contrib/ChangeLog b/contrib/ChangeLog
index e6dc6514fbe..2315d51a89e 100644
--- a/contrib/ChangeLog
+++ b/contrib/ChangeLog
@@ -1,3 +1,7 @@
+2020-05-27  Martin Liska  <mliska@suse.cz>
+
+	* git-backport.py: New file.
+
 2020-03-04  Release Manager
 
 	* GCC 8.4.0 released.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b7b667a34d1..5118880926f 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200527
+20200528

